### Method

# Gimp Matrix2 mult

#### Declaration [src]

    void
    gimp_matrix2_mult (
      const GimpMatrix2* matrix1,
      GimpMatrix2* matrix2
    )

#### Description [src]

Multiplies two matrices and puts the result into the second one.

#### Parameters

`matrix2`

  Type: `GimpMatrix2`

  The second input matrix which will be overwritten by the result.

  The data is owned by the caller of the function.